RubyGems Navigation menu

mongoid_globalize 0.2.1

Library for translating Mongoid documents, based on Globalize3 principles

Gemfile
          gem 'mongoid_globalize', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install mongoid_globalize
  
  
  
  
  
  
  

Total downloads 8,563

For this version 1,432

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - February 23, 2012 (18.5 KB)
  2. 0.2.0 - January 16, 2012 (18.5 KB)
  3. 0.1.5 - January 10, 2012 (18 KB)
  4. 0.1.3 - October 9, 2011 (18.5 KB)
  5. 0.1.2 - July 31, 2011 (16 KB)
Show all versions (7 total)